Welcome to Assassin's Creed Wiki! Log in and join the community.

User:DarkFeather/wikia.css: Difference between revisions

From the Assassin's Creed Wiki
Jump to navigation Jump to search
imported>DarkFeather
tests
 
imported>DarkFeather
 
(One intermediate revision by the same user not shown)
(No difference)

Latest revision as of 01:52, 10 October 2017

.test1 {
    background-color: #000;
}
.test2 {
    background-color: #F00;
}
.test3 {
    background-color: #0F0;

}
.test4 {
    background-color: #00F;
}